    /* 内页大图 */
    .Nybanner {
        margin-top: 80px;
        overflow: hidden;
        position: relative;
        width: 100%;
        background: #000;
        padding: 35px var(--container);
    }


    .Nybanner h1 {
        color: #FFF;
        font-size: 30px;
        font-weight: 600;
        margin-bottom: 20px;
    }

    .mbx {
        display: flex;
        flex-wrap: wrap;
        grid-gap: 10px;
    }

    .mbx i {
        margin-right: 5px;
    }

    .mbx,
    .mbx a {
        color: rgba(255, 255, 255, 0.7);
        font-size: 14px;
    }

    .mbx a:last-child {
        color: #fff;
    }





    @media (max-width: 1200px) {
        .Nybanner {
            margin-top: 60px;
        }
    }

    @media (max-width: 600px) {
        .Nybanner h1 {
            font-size: 24px;
        }

        .mbx {
            grid-gap: 4px;
        }

        .mbx,
        .mbx a {
            font-size: 14px;
        }
    }

    /* 新加代码 */
    .BaseTitle h1 {
        line-height: 1.25;
    }

    @media (min-width: 1440px) {
        .BaseTitle h1 {
            font-size: 38px;
        }
    }

    @media (max-width: 600px) {
        .BaseTitle h1 {
            font-size: 24px;
        }
    }

    .NySectionBottom {
        background: #F5F7FA;
    }

    .NySectionBottom p {
        max-width: 520px;
    }

    .NySectionBottom a {
        margin: 0 auto;
        margin-top: 20px;
    }